:root {
    --dark-color: #000;
    --dark-contrast: #212121;
    --white-color: #fff;
    --debian-color: #A80030;
}

body {
 background-color: var(--dark-color);
}
.dokuwiki .pageId span {
 background-color: var(--dark-color);
}
.content .row > .col-xs-12 #dokuwiki__content::before {
    background-color: var(--dark-contrast);
    border-bottom: 0px 
}
.breadcrumbs {
 background-color: var(--dark-contrast);
 border-bottom: 0px;
}
.page-footer {
 background-color: var(--dark-contrast);
 color: var(--white-color);
 border-top: 0px;
}
input, textarea, button, select, optgroup, option, keygen, output, meter, progress {
    color: var(--white-color);
    background-color: var(--dark-color);
}
.dokuwiki .page li .li, .dokuwiki .aside li .li {
    color: var(--white-color);
}
hr {
 border-bottom:solid  var(--dark-color);
}
#dokuwiki__header p.title {
 background-color: var(--dark-color);
}

#dokuwiki__usertools.nav-usertools ul li.user {
 background-color: var(--dark-color);
}
#spr__meta-box.sticky ul.meta-tabs > li > a {
 border-top-color: var(--dark-color);
}

#dokuwiki__aside ul.sidebar-tabs li.active {
 border-bottom:1px solid var(--dark-color);
}
#dokuwiki__content.main-content div[class^="level"] p a.media img {
 border:1px dotted var(--dark-color);
}
.dokuwiki .diffnav a {
 background-color: var(--dark-color);
 border:solid 1px var(--dark-color);
}
.dokuwiki .diffnav a:hover,
.dokuwiki .diffnav a:focus,
.dokuwiki .diffnav a:active {
 color: var(--dark-color);
}

ul.page-attributes .plugin_do_pagetasks strong {
 background-color: var(--dark-color);
}
#dokuwiki__usertools.nav-usertools ul li.user-task .noopentasks span {
 background-color: var(--dark-color);
}

@media screen {
 .dokuwiki div.ui-admin ul li a span.icon svg {
  fill: var(--debian-color);
  display:inline-block;
 }
 .dokuwiki div.ui-admin ul li a span.icon svg path {
  fill: var(--debian-color);
 }
 .dokuwiki a.wikilink1 {
  color: var(--debian-color);
 }
 .btn-hover {
 color: var(--debian-color);
 }
 .ui-widget-content {
  background: var(--white-color);
 }
 .qq-upload-drop-area {
  background: var(--white-color);
 }
 #dw__toc {
  background: var(--white-color);
 }
 .dokuwiki dl.code dt,
 .dokuwiki dl.file dt {
  background-color: var(--dark-color);
  background:linear-gradient(to bottom,#F6F6F6 0, var(--dark-color) 100%);
  border-bottom-color: var(--dark-color);
 }
  #dokuwiki__footer .main-footer {
  position:relative;
  box-sizing:border-box;
  background-color: var(--dark-color);
  margin-top:5px;
 }
  #dokuwiki__detail .img-link a img {
  border:1px dotted var(--dark-color);
 }
}
.dokuwiki div.page {
 background: var(--dark-contrast);
 color: var(--white-color)
}

.btn-hover:hover,
.btn-hover:active,
.btn-hover:focus {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
th a {
 color: var(--debian-color);
}
a:link,
a:visited {
 text-decoration:none;
 color: var(--debian-color);
}
#dokuwiki__header .menu-togglelink a {
 color: var(--debian-color);
}
#dokuwiki__header .menu-togglelink a:hover,
#dokuwiki__header .menu-togglelink a:active,
#dokuwiki__header .menu-togglelink a:focus {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
.nav-direct p a:link,
.nav-direct p a:visited {
 color: var(--debian-color);
}
.breadcrumbs > p span.home a:hover,
.breadcrumbs > p span.home a:focus,
.breadcrumbs > p span.home a:active {
 border-color: var(--debian-color);
}
.page-attributes > li .num {
 background-color: var(--debian-color);
}
.page-attributes > li a:hover,
.page-attributes > li a:focus,
.page-attributes > li a:active {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul li .num {
 background-color: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul li.user > a {
 color: var(--debian-color);
 background: var(--white-color);
}
#dokuwiki__usertools.nav-usertools ul li.user > a::before {
 border:solid 1px  var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul li.user > a:hover,
#dokuwiki__usertools.nav-usertools ul li.user > a:focus,
#dokuwiki__usertools.nav-usertools ul li.user > a:active {
 background-color: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul li.user > a:hover::before,
#dokuwiki__usertools.nav-usertools ul li.user > a:focus::before,
#dokuwiki__usertools.nav-usertools ul li.user > a:active::before {
 border-color: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul .menuitem,
#dokuwiki__usertools.nav-usertools ul button {
 color: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul .menuitem:hover,
#dokuwiki__usertools.nav-usertools ul .menuitem:active,
#dokuwiki__usertools.nav-usertools ul .menuitem:focus,
#dokuwiki__usertools.nav-usertools ul button:hover,
#dokuwiki__usertools.nav-usertools ul button:active,
#dokuwiki__usertools.nav-usertools ul button:focus {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul .menuitem svg,
#dokuwiki__usertools.nav-usertools ul button svg {
 fill: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul a {
 color: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul a:hover,
#dokuwiki__usertools.nav-usertools ul a:active,
#dokuwiki__usertools.nav-usertools ul a:focus {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
@media only screen and (max-width:1023px) {
 .header-compact #dokuwiki__usertools.nav-usertools ul li.user > a bdi:before {
  color: var(--debian-color);
 }
 .header-compact #dokuwiki__usertools.nav-usertools ul li.user > a:hover {
  color: var(--debian-color);
 }
 .header-compact #dokuwiki__usertools.nav-usertools ul li.user > a:hover bdi:before {
  background-color: var(--debian-color);
 }
  body.show-mobile-sidebar #dokuwiki__aside {
  background: var(--dark-color);
 }
}
@media only screen and (max-width:1023px) {
 nav#dokuwiki__pagetools ul li a {
  color: var(--debian-color);
 }
}
nav#dokuwiki__pagetools ul li a:focus {
 color: var(--debian-color);
}
nav#dokuwiki__pagetools ul li a:focus svg {
 fill: var(--debian-color);
}
@media only screen and (max-width:1023px) {
 nav#dokuwiki__pagetools ul li a svg {
  fill: var(--debian-color);
 }
}
nav#dokuwiki__pagetools:hover ul li {
 color: var(--debian-color);
}
nav#dokuwiki__pagetools:hover ul li a svg {
 fill: var(--debian-color);
}
nav#dokuwiki__pagetools:hover ul li a:hover svg,
nav#dokuwiki__pagetools:hover ul li a:focus svg,
nav#dokuwiki__pagetools:hover ul li a:active svg {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
@media only screen and (max-width:1023px) {
 #spr__meta-box ul.meta-tabs > li > a {
  color: var(--debian-color);
 }
 .header-compact #dokuwiki__usertools.nav-usertools ul li.user {
  color: var(--dark-color);
 }
 .header-compact #dokuwiki__usertools.nav-usertools ul li.user bdi:before {
  background-color: var(--dark-color);
 }
}
@media only screen and (min-width:1024px) {
 #spr__meta-box ul.meta-tabs > li > a:hover,
 #spr__meta-box ul.meta-tabs > li > a:focus,
 #spr__meta-box ul.meta-tabs > li > a:active {
  border-color: var(--debian-color);
  color: var(--debian-color);
 }
 #spr__meta-box ul.meta-tabs > li > a {
  background-color: var(--dark-color);
  border-bottom-color: var(--dark-color);
 }
}

@media only screen and (max-width:1023px) {
 #spr__meta-box ul.meta-tabs > li > a:hover,
 #spr__meta-box ul.meta-tabs > li > a:focus,
 #spr__meta-box ul.meta-tabs > li > a:active {
  background-color: var(--debian-color);
 }
}
#spr__meta-box ul.meta-tabs > li.active > a {
 border-color: var(--debian-color);
 color: var(--debian-color);
}
@media only screen and (max-width:1023px) {
 #spr__meta-box ul.meta-tabs > li.active > a {
  background-color: var(--debian-color);
  border-bottom-color: var(--debian-color);
 }
}
#spr__meta-box .meta-content .tab-pane {
 border:1px solid  var(--debian-color);
}
#spr__meta-box .meta-content .tab-pane a {
 color: var(--debian-color);
}
#spr__meta-box .meta-content .tab-pane #dw__toc > div ul.toc div.li::before {
 background-color: var(--debian-color);
}
#spr__meta-box #spr__tab-issues ul.mmissuelist form button {
 background: var(--debian-color);
 border-color: var(--debian-color);
}
#spr__meta-box #spr__tab-issues ul.mmissuelist form button:hover,
#spr__meta-box #spr__tab-issues ul.mmissuelist form button:focus,
#spr__meta-box #spr__tab-issues ul.mmissuelist form button:active {
 color: var(--debian-color);
 background: var(--white-color);
}
#dokuwiki__aside div.nav a:hover,
#dokuwiki__aside div.nav a:focus,
#dokuwiki__aside div.nav a:active {
 border-color: var(--debian-color);
 color: var(--debian-color);
}
#dokuwiki__aside div.nav a:hover span.ico:after,
#dokuwiki__aside div.nav a:focus span.ico:after,
#dokuwiki__aside div.nav a:active span.ico:after {
 background-color: var(--debian-color);
}
#dokuwiki__aside div.nav a:hover span.ico svg path,
#dokuwiki__aside div.nav a:focus span.ico svg path,
#dokuwiki__aside div.nav a:active span.ico svg path {
 fill: var(--debian-color);
}
#dokuwiki__aside div.nav a.is-open {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
#dokuwiki__aside div.nav a.is-open:hover,
#dokuwiki__aside div.nav a.is-open:focus,
#dokuwiki__aside div.nav a.is-open:active {
 border-color: var(--debian-color);
 color: var(--debian-color);
}
#dokuwiki__aside div.nav a.is-open:hover span.ico:after,
#dokuwiki__aside div.nav a.is-open:focus span.ico:after,
#dokuwiki__aside div.nav a.is-open:active span.ico:after {
 background-color: var(--debian-color);
}
#dokuwiki__aside div.nav a.is-open:hover span.ico svg path,
#dokuwiki__aside div.nav a.is-open:focus span.ico svg path,
#dokuwiki__aside div.nav a.is-open:active span.ico svg path {
 fill: var(--debian-color);
}
.search.main-sidebar p.toggleSearch a:hover,
.search.main-sidebar p.toggleSearch a:focus,
.search.main-sidebar p.toggleSearch a:active,
.search.main-sidebar button[type="submit"]:hover,
.search.main-sidebar button[type="submit"]:focus,
.search.main-sidebar button[type="submit"]:active {
 border:solid 1px  var(--debian-color);
}
.search.main-sidebar p.toggleSearch a:hover::after,
.search.main-sidebar p.toggleSearch a:focus::after,
.search.main-sidebar p.toggleSearch a:active::after,
.search.main-sidebar button[type="submit"]:hover::after,
.search.main-sidebar button[type="submit"]:focus::after,
.search.main-sidebar button[type="submit"]:active::after {
 background-color: var(--debian-color);
}
.search.main-sidebar p.toggleSearch a:hover,
.search.main-sidebar p.toggleSearch a:focus,
.search.main-sidebar p.toggleSearch a:active {
 border-color: var(--debian-color);
 color: var(--debian-color);
}
.search.main-sidebar button[type="submit"]:hover,
.search.main-sidebar button[type="submit"]:focus,
.search.main-sidebar button[type="submit"]:active {
 border:solid 1px  var(--debian-color);
 color: var(--debian-color);
}
#dokuwiki__content.main-content div[class^="level"] p a.media:hover img,
#dokuwiki__content.main-content div[class^="level"] p a.media:focus img,
#dokuwiki__content.main-content div[class^="level"] p a.media:active img {
 border:1px solid  var(--debian-color);
}
#dokuwiki__content.main-content .secedit:not([class*="plugin"]):not([class*="table"]) button:hover,
#dokuwiki__content.main-content .secedit:not([class*="plugin"]):not([class*="table"]) button:active,
#dokuwiki__content.main-content .secedit:not([class*="plugin"]):not([class*="table"]) button:focus {
 color: var(--debian-color);
}
#dokuwiki__content.main-content .secedit:not([class*="plugin"]):not([class*="table"]) button:hover::after,
#dokuwiki__content.main-content .secedit:not([class*="plugin"]):not([class*="table"]) button:active::after,
#dokuwiki__content.main-content .secedit:not([class*="plugin"]):not([class*="table"]) button:focus::after {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
.togglelink.page_main-content a {
 background-color: var(--debian-color);
 border:solid 1px  var(--debian-color);
}
.togglelink.page_main-content a:hover,
.togglelink.page_main-content a:focus,
.togglelink.page_main-content a:active {
 border-color: var(--debian-color);
 color: var(--debian-color);
}
.wide-content .togglelink.page_main-content a {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
form input[type=submit],
a.button,
input[type=submit],
input[type=reset],
button[type=submit],
.qq-upload-button {
 background-color: var(--debian-color);
 border:1px solid  var(--debian-color);
}
form input[type=submit]:hover,
form input[type=submit]:active,
form input[type=submit]:focus,
a.button:hover,
a.button:active,
a.button:focus,
input[type=submit]:hover,
input[type=submit]:active,
input[type=submit]:focus,
input[type=reset]:hover,
input[type=reset]:active,
input[type=reset]:focus,
button[type=submit]:hover,
button[type=submit]:active,
button[type=submit]:focus,
.qq-upload-button:hover,
.qq-upload-button:active,
.qq-upload-button:focus {
 color: var(--debian-color);
}
input[type=submit][disabled]:hover,
input[type=submit][disabled]:active,
input[type=submit][disabled]:focus,
button[type=submit][disabled]:hover,
button[type=submit][disabled]:active,
button[type=submit][disabled]:focus {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
.dokuwiki a.difflink {
 color: var(--debian-color);
}
.do-admin div.ui-admin ul.admin_tasks li a,
.do-admin div.ui-admin ul.admin_plugins li a {
 color: var(--debian-color);
}
.do-admin div.ui-admin ul.admin_tasks li a span.icon svg,
.do-admin div.ui-admin ul.admin_plugins li a span.icon svg {
 fill: var(--debian-color);
}
.do-admin div.ui-admin ul.admin_tasks li a span.icon svg path,
.do-admin div.ui-admin ul.admin_plugins li a span.icon svg path {
 fill: var(--debian-color);
}
.do-admin div.ui-admin ul.admin_tasks li a:hover span.icon svg,
.do-admin div.ui-admin ul.admin_tasks li a:focus span.icon svg,
.do-admin div.ui-admin ul.admin_tasks li a:active span.icon svg,
.do-admin div.ui-admin ul.admin_plugins li a:hover span.icon svg,
.do-admin div.ui-admin ul.admin_plugins li a:focus span.icon svg,
.do-admin div.ui-admin ul.admin_plugins li a:active span.icon svg {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
@media screen {
 #dokuwiki__detail .img-link a::before {
  background: var(--debian-color);
 }
}
#dokuwiki__detail div.img_detail .os-map iframe {
 border:solid  var(--debian-color);
}
#spr__magic-matcher button[name="toggleSuggestions"]:hover,
#spr__magic-matcher button[name="toggleSuggestions"]:focus,
#spr__magic-matcher button[name="toggleSuggestions"]:active {
 border-color: var(--debian-color);
 color: var(--debian-color);
}
#spr__magic-matcher button[name="toggleSuggestions"] {
 background: var(--white-color);
}
#dokuwiki__usertools.nav-usertools ul li.user-task .num {
 background-color: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul li.user-task .plugin__do_usertasks:hover,
#dokuwiki__usertools.nav-usertools ul li.user-task .plugin__do_usertasks:focus,
#dokuwiki__usertools.nav-usertools ul li.user-task .plugin__do_usertasks:active {
 background-color: var(--debian-color);
}
#dokuwiki__usertools.nav-usertools ul li.user-task svg path {
 fill: var(--debian-color);
}
#dokuwiki__content .structaggregation th a {
 color: var(--debian-color);
}
#dokuwiki__content .structaggregation > a.export {
 color: var(--debian-color);
}
#dokuwiki__content .structaggregation > a.export:hover,
#dokuwiki__content .structaggregation > a.export:focus,
#dokuwiki__content .structaggregation > a.export:active {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
form.doku_form.struct_newschema fieldset button {
 background-color: var(--debian-color);
 border:1px solid  var(--debian-color);
}
form.doku_form.struct_newschema fieldset button:hover,
form.doku_form.struct_newschema fieldset button:active,
form.doku_form.struct_newschema fieldset button:focus {
 color: var(--debian-color);
}
#dokuwiki__content.main-content div.editbutton_table form div.no button,
#dokuwiki__content.main-content div.editbutton_table form div.no input.button {
 border-top:solid 1px  var(--debian-color);
 color: var(--debian-color);
}
#dokuwiki__content.main-content div.editbutton_table form div.no button:hover,
#dokuwiki__content.main-content div.editbutton_table form div.no button:focus,
#dokuwiki__content.main-content div.editbutton_table form div.no button:active,
#dokuwiki__content.main-content div.editbutton_table form div.no input.button:hover,
#dokuwiki__content.main-content div.editbutton_table form div.no input.button:focus,
#dokuwiki__content.main-content div.editbutton_table form div.no input.button:active {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
#dokuwiki__content a.folder {
 color: var(--debian-color);
}
.page-attributes li.plugin_starred .starred svg {
 fill: var(--debian-color);
}
.page-attributes li.plugin_quicksubscribe a.plugin_qsub_subscribe svg {
 fill: var(--debian-color);
}
#dokuwiki__content .editbutton_plugin_data form button {
 border-top:solid 1px  var(--debian-color);
 color: var(--debian-color);
}
#dokuwiki__content .editbutton_plugin_data form button:hover,
#dokuwiki__content .editbutton_plugin_data form button:focus,
#dokuwiki__content .editbutton_plugin_data form button:active {
 background-color: var(--debian-color);
 border-color: var(--debian-color);
}
